{
    "created_timestamp": 1526328948.8972409,
    "languages": [
        "nl",
        "en"
    ],
    "tags": [
        "project"
    ],
    "title": {
        "en": "No more television!",
        "nl": "Geen televisie meer!"
    }
}